export const actors = [
    {
        'id': 1,
        'firstName': 'Кирило ',
        'lastName': 'Анісімов',
        'src': '/actors/actor1.jpg',
        'age': 20,
        'sex': 'Чоловік',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Ектоморф',
        'height': 186,
        'weight': 72,
        'chest': 80,
        'waist': 70,
        'hips': 94,
        'hairColor': 'Русявий',
        'hairLength': 'Коротке',
        'faceShape': 'Трикутне',
        'forehead': 'Високий і широкий',
        'eyeShape': 'Нависла повіка',
        'eyeColor': 'Сірий',
        'noseType': 'Ніс картоплею',
        'ears': 'Широка мочка',
        'lips': 'Сердечком',
        'chin': 'Гостре',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'hasTattoo': 'Ні',
        'hasPiercing': 'Ні',
        'skills': ['Водіння авто'],
        'videoLink': 'https://www.youtube.com/embed/brJRYNadXZ8'
    },
    {
        'id': 2,
        'firstName': 'Євангеліна',
        'lastName': 'Солом’яна',
        'src': '/actors/actor2.jpg',
        'age': 6,
        'sex': 'Жінка',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Ектоморф',
        'height': 145,
        'weight': 35,
        'chest': 55,
        'waist': 50,
        'hips': 60,
        'hairColor': 'Русявий',
        'hairLength': 'Середня довжина',
        'faceShape': 'Кругле',
        'forehead': 'Широкий і низький',
        'eyeShape': 'Глибоко посаджені очі',
        'eyeColor': 'Блакитний',
        'noseType': 'Короткий ніс',
        'ears': 'Вуглуваті',
        'lips': 'Вузькі',
        'chin': 'Овальне',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'hasTattoo': 'Ні',
        'hasPiercing': 'Ні',
        'skills': ['Хореографія', 'Знання іноземних мов'],
        'videoLink': 'https://www.youtube.com/embed/ZT2Iu4F6xn8'
    },
    {
        'id': 3,
        'firstName': 'Юлія',
        'lastName': 'Вязьмікіна',
        'src': '/actors/actor3.jpg',
        'age': 41,
        'sex': 'Жінка',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Мезоморф',
        'height': 175,
        'weight': 75,
        'chest': 83,
        'waist': 73,
        'hips': 105,
        'hairColor': 'Темно-каштановий',
        'hairLength': 'Середня довжина',
        'faceShape': 'Квадратне',
        'forehead': 'Широкий і низький',
        'eyeShape': 'Розкосі',
        'eyeColor': 'Сіро-зелений',
        'noseType': 'Довгий ніс',
        'ears': 'Вуглуваті',
        'lips': 'Асиметричні',
        'chin': 'Овальне',
        'hasMustache': 'Ні',
        'hasTattoo': 'Ні',
        'hasPiercing': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Водіння авто'],
        'videoLink': 'https://www.youtube.com/embed/tNy77qNvPyI'
    },
    {
        id: 4,
        'firstName': 'Антоніна',
        'lastName': 'Барташ',
        'src': '/actors/actor4.jpg',
        'age': 32,
        'sex': 'Жінка',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Ектоморф',
        'height': 168,
        'weight': 69,
        'chest': 87,
        'waist': 75,
        'hips': 87,
        'hairColor': 'Чорний',
        'hairLength': 'Середня довжина',
        'faceShape': 'Видовжене',
        'forehead': 'Високий і широкий',
        'eyeShape': 'Близько посаджені очі',
        'eyeColor': 'Сірий',
        'noseType': 'Короткий ніс',
        'ears': 'Прилягаюча мочка',
        'lips': 'З припущеними кутиками',
        'chin': 'Квадратне',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Вокал'],
        'videoLink': 'https://www.youtube.com/embed/AMSauNuaOsQ'
    },
    {
        id: 5,
        'firstName': 'Данило',
        'lastName': 'Биковський',
        'src': '/actors/actor5.jpg',
        'age': 17,
        'sex': 'Чоловік',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Ектоморф',
        'height': 180,
        'weight': 80,
        'chest': 96,
        'waist': 80,
        'hips': 99,
        'hairColor': 'Блонд',
        'hairLength': 'Коротке',
        'faceShape': 'Видовжене',
        'forehead': 'Високий і широкий',
        'eyeShape': 'Близько посаджені очі',
        'eyeColor': 'Сірий',
        'noseType': 'Орлиний ніс',
        'ears': 'Стирчачі',
        'lips': 'З припущеними кутиками',
        'chin': 'Гостре',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Cценічний бій', 'Володіння зброєю', 'Хореографія', 'Музичні інструменти'],
        'videoLink': 'https://www.youtube.com/embed/NXuiJSEntvg\n'
    },
    {
        id: 6,
        'firstName': 'Ярослав',
        'lastName': 'Рокицький',
        'src': '/actors/actor6.jpg',
        'age': 32,
        'sex': 'Чоловік',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Ендоморф',
        'height': 183,
        'weight': 98,
        'chest': 98,
        'waist': 90,
        'hips': 109,
        'hairColor': 'Каштановий',
        'hairLength': 'Коротке',
        'faceShape': 'Квадратне',
        'forehead': 'Прямий',
        'eyeShape': 'Глибоко посаджені очі',
        'eyeColor': 'Сірий',
        'noseType': 'Короткий ніс',
        'ears': 'Широка мочка',
        'lips': 'З припущеними кутиками',
        'chin': 'Скошене',
        'hasMustache': 'Так',
        'hasBeard': 'Так',
        'skills': ['Сценічний бій', 'Володіння зброєю'],
        'videoLink': 'https://www.youtube.com/embed/msOZ4A38Fhg'
    },
    {
        id: 7,
        'firstName': 'Роман',
        'lastName': 'Божко',
        'src': '/actors/actor7.jpg',
        'age': 30,
        'sex': 'Чоловік',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Ектоморф',
        'height': 176,
        'weight': 76,
        'chest': 75,
        'waist': 90,
        'hips': 86,
        'hairColor': 'Каштановий',
        'hairLength': 'Коротке',
        'faceShape': 'Грушевидне',
        'forehead': 'Прямий',
        'eyeShape': 'Близько посаджені очі',
        'eyeColor': 'Сірий',
        'noseType': 'Короткий ніс',
        'ears': 'Стирчачі',
        'lips': 'З припущеними кутиками',
        'chin': 'Квадратне',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Сценічний бій'],
        'videoLink': 'https://www.youtube.com/embed/709qC58AKAI'
    },
    {
        id: 8,
        'firstName': 'Рена',
        'lastName': 'Велієва',
        'src': '/actors/actor8.jpg',
        'age': 25,
        'sex': 'Жінка',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Мезоморф',
        'height': 167,
        'weight': 70,
        'chest': 93,
        'waist': 64,
        'hips': 100,
        'hairColor': 'Чорний',
        'hairLength': 'Середня довжина',
        'faceShape': 'Кругле',
        'forehead': 'Широкий і низький',
        'eyeShape': 'Глибоко посаджені очі',
        'eyeColor': 'Темно-карий',
        'noseType': 'Ніс з горбинкою',
        'ears': 'Прилягаюча мочка',
        'lips': 'З піднятими кутиками',
        'chin': 'Овальне',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Вокал'],
        'videoLink': 'https://www.youtube.com/embed/d7bDjmfrztM'
    },
    {
        id: 9,
        'firstName': 'Марія',
        'lastName': 'Угнівенко',
        'src': '/actors/actor9.jpg',
        'age': 25,
        'sex': 'Жінка',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Мезоморф',
        'height': 164,
        'weight': 55,
        'chest': 87,
        'waist': 62,
        'hips': 94,
        'hairColor': 'Каштановий',
        'hairLength': 'Коротке',
        'faceShape': 'Овальне',
        'forehead': 'Широкий і низький',
        'eyeShape': 'Мигдалеподібні',
        'eyeColor': 'Сіро-зелений',
        'noseType': 'Короткий ніс',
        'ears': 'Прилягаюча мочка',
        'lips': 'Пухкі',
        'chin': 'Квадратне',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Хореографія'],
        'videoLink': 'https://www.youtube.com/embed/RFkx0R8gfkI'
    },
    {
        id: 10,
        'firstName': 'Юлія',
        'lastName': 'Беседа',
        'src': '/actors/actor10.jpg',
        'age': 31,
        'sex': 'Жінка',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Мезоморф',
        'height': 169,
        'weight': 68,
        'chest': 93,
        'waist': 74,
        'hips': 104,
        'hairColor': 'Русявий',
        'hairLength': 'Довге',
        'faceShape': 'Овальне',
        'forehead': 'Високий і широкий',
        'eyeShape': 'Глибоко посаджені очі',
        'eyeColor': 'Сірий',
        'noseType': 'Ніс картоплею',
        'ears': 'Широка мочка',
        'lips': 'Пухкі',
        'chin': 'Гостре',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Сценічний бій'],
        'videoLink': 'https://www.youtube.com/embed/OlgUdVJ01SE'
    },
    {
        id: 11,
        'firstName': 'Марина',
        'lastName': 'Храмова',
        'src': '/actors/actor11.jpg',
        'age': 32,
        'sex': 'Жінка',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Ектоморф',
        'height': 173,
        'weight': 60,
        'chest': 90,
        'waist': 62,
        'hips': 97,
        'hairColor': 'Блонд',
        'hairLength': 'Довге',
        'faceShape': 'Квадратне',
        'forehead': 'Високий і широкий',
        'eyeShape': 'Глибоко посаджені очі',
        'eyeColor': 'Зелений',
        'noseType': 'Ніс з горбинкою',
        'ears': 'Прилягаюча мочка',
        'lips': 'Асиметричні',
        'chin': 'Гостре',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Хореографія', 'Володіння зброєю'],
        'videoLink': 'https://www.youtube.com/embed/FzprZirgqDc'
    },
    {
        id: 12,
        'firstName': 'Борис',
        'lastName': 'Глоба',
        'src': '/actors/actor12.jpg',
        'age': 34,
        'sex': 'Чоловік',
        'country': 'Україна',
        'city': 'Київ',
        'readyToRelocate': 'Так',
        'bodyConstitution': 'Мезоморф',
        'height': 170,
        'weight': 89,
        'chest': 87,
        'waist': 81,
        'hips': 109,
        'hairColor': 'Каштановий',
        'hairLength': 'Коротке',
        'faceShape': 'Овальне',
        'forehead': 'Високий і широкий',
        'eyeShape': 'Глибоко посаджені очі',
        'eyeColor': 'Сірий',
        'noseType': 'Короткий',
        'ears': 'Прилягаюча мочка',
        'lips': 'З припущеними кутиками',
        'chin': 'Овальне',
        'hasMustache': 'Ні',
        'hasBeard': 'Ні',
        'skills': ['Вокал', 'Музичні інструменти', 'Хореографія', 'Володіння зброєю'],
        'videoLink': 'https://www.youtube.com/embed/kDgbr_TOPXc'
    }
]
